---
layout: post
title: "Guy Kawasaki - Wise Guy"
description: "Wise Guy (2019) tells the story of entrepreneur and best-selling author Guy Kawasaki’s life. Born into an ambitious Japanese family living in Hawaii, he went on to shine as one of Apple’s leading lights after dropping out of law school. Kawasaki has seen it all. In these blinks, he guides readers through his ups and downs and the lessons he’s picked up along the way as a student, tech guru, parent and sixty-something surfer."
image: https://images.blinkist.com/images/books/5c9b81f86cee070007d517c6/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c9b82886cee070007cb6409" data-chapterno="0">
  <h1>
   What’s in it for me? Life lessons from a Silicon Valley pioneer.
  </h1>
  <div class="chapter__content">
   <p>
    Fortune, as the Romans used to say, favors the bold. Few people know that better than Guy Kawasaki. A Silicon Valley legend who made his name spreading the gospel of Apple when the tech giant was still in its infancy, Guy’s life has been a succession of audacious leaps and bounds. Whether it was hawking diamonds in the jewelry business, convincing companies to take a gamble on Macintosh products or learning to surf at 62, he’s never been afraid of a challenge.
   </p>
   <p>
    But as he’s the first to admit, that hasn’t always been his own doing. From the schoolteachers who pushed him to make the most of his talents to a university friend who staked his own career on Guy’s ability to do a job for which he wasn’t technically qualified, he’s had plenty of help along the way. In these blinks, he tells the story of his life so far and pays homage to the people who gave him an occasional leg up, beginning with his self-sacrificing and loving parents.
   </p>
   <p>
    But this isn’t just a straight-up memoir chronicling Guy’s successes and setbacks – he also sets out to distill the lessons he’s learned on his journey and inspire readers to live their own best lives.
   </p>
   <p>
    So read on to find out
   </p>
   <ul>
    <li>
     why quitting law school was one of Guy’s best decisions;
    </li>
    <li>
     what surfing can teach you about life; and
    </li>
    <li>
     why having kids is such a rewarding experience.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b82b86cee070007d517c9" data-chapterno="1">
  <h1>
   Guy Kawasaki’s family left Japan for America in search of a better future.
  </h1>
  <div class="chapter__content">
   <p>
    Guy Kawasaki comes from a long line of dreamers – go-getters who moved halfway across the world in search of a better life for themselves and their children. Take his father’s side of the family. His great grandparents emigrated to Hawaii from Hiroshima, Japan, between 1890 and 1900.
   </p>
   <p>
    This was a good time to get out of their native country. The Meiji period – an age of rapid industrialization and empire-building – was drawing to a close, and Japan was embroiled in wars with China and Russia. Since all men were expected to serve in the army, the chances of being sent to the front were high. Harvesting sugar for $1 a day for the Hakalau Plantation Company in Hawaii wasn’t exactly a dream job, but it sure beat military service!
   </p>
   <p>
    Guy’s great-grandparents eventually settled in Honolulu, the capital of Hawaii recently annexed to the United States. They had three children – the first generation of American Kawasakis. When Guy’s grandmother Alma died during childbirth, his great aunt Katherine took over maternal duties. Katherine was a deeply moral woman who taught Guy to cherish and respect all life. To this day, Guy remembers his shame when she discovered that he’d killed a rare
    <em>
     mejiro
    </em>
    bird with a BB gun. Like the Kawasakis, the birds had come to Hawaii from Japan!
   </p>
   <p>
    After Alma’s death, Guy’s father Duke became the family’s breadwinner at just 14. Duke’s education was brief, but it included a stint at the Berklee College of Music in Boston, where he learned to play the saxophone, piano, flute and clarinet. He led a band called Duke Kawa’s and struck up a friendship with the famous Canadian bandleader Guy Lombardo – the man after whom the author was named.
   </p>
   <p>
    Guy’s grandparents on his mother’s side also came to Hawaii from Japan. One of their children was Lucy, Guy’s mom. This side of the family was wealthier, and Lucy was sent to Yokohama, Japan, for schooling in 1939. Almost three years later, she returned to Hawaii. Luckily enough, she was on one of the last ships to leave the country before the Japanese attack on Pearl Harbor in 1942.
   </p>
   <p>
    Lucy and Duke raised Guy and his sister Jean in their house in the Kalihi Valley, a multicultural working-class neighborhood in Honolulu. His early years were happy. His parents worked hard and invested in their kids’ futures. Most importantly, they taught him that anything was possible if he made the most of the opportunities he was given. As we’ll see in the following blinks, that’s a lesson he’s taken to heart.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c9b82b86cee070007d517c9" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     Were it not for the opportunities, education and upward mobility that America afforded, the life of every subsequent generation of my family might have been different.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b82d96cee070007cb6414" data-chapterno="2">
  <h1>
   The advice of two of Guy’s teachers put him on the path to Stanford.
  </h1>
  <div class="chapter__content">
   <p>
    Guy’s grandparents came to America because they saw it as a land of opportunity. Because they themselves had missed out on a good education, his parents understood that that was the surest path to social advancement.
   </p>
   <p>
    They were more than happy to act on the advice of his sixth-grade teacher, Trudy Akau, when she called them and convinced them to apply Guy to two private college-prep schools in Honolulu: Punahou, the institution attended by former president Barack Obama, and ‘Iolani. The decision would change his life.
   </p>
   <p>
    In the end, Guy was accepted by ‘Iolani. It was a great achievement, but it came at a cost: a whopping $1,250 – equivalent to around $8,000 today – in yearly fees. Given that Guy’s parents were making around $20,000 a year, that was a pretty huge sum. But they cut back on other things and found the money. It changed Guy’s life: without ‘Iolani, he wouldn’t have gotten into Stanford; without Stanford, he’d never have become the man he is today.
   </p>
   <p>
    That said, getting into Stanford wasn’t a no-brainer. Guy’s grades at ‘Iolani weren’t great. His grade point average, or GPA, was just 3.4, and his SAT scores weren’t much better. By way of comparison, Stanford today won’t even look at your application if your GPA is below 4.2. What convinced Guy to apply was the advice of his college counselor Dan Feldhaus, a brilliant math tutor who saw that his student had more potential than his academic results suggested.
   </p>
   <p>
    To his surprise, Stanford – as well as the University of Hawaii and Occidental College in California – offered Guy a place in its psychology major in 1972. If he’d had his way, he would have chosen Occidental, a school with a great reputation for football. Guy’s father wasn’t having any of it. If he was going to pay his son’s hefty fees, it was for an excellent education, not to play a sport! That was typical of Duke’s stern, no-nonsense attitude, and Guy credits him with having made the right call. After all, it was at Stanford that he met his buddy Mike Boich, the man who’d later land him a gig at Apple.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b82f76cee070007d517ca" data-chapterno="3">
  <h1>
   Dropping out of law school taught Guy that quitting isn’t necessarily the same as failing.
  </h1>
  <div class="chapter__content">
   <p>
    If you were an Asian- or Jewish-American kid back in the 1970s, your parents most likely had three career tracks laid out for you: a dentist, doctor or lawyer. Guy toyed with the idea of studying medicine at Stanford but soon realized he wasn’t cut out for such grisly work. A life spent sticking his hands in peoples’ mouths didn’t appeal either. That left law.
   </p>
   <p>
    So after graduating from Stanford in 1976, Guy packed his bags and drove up to join Russell Kato, an old friend from ‘Iolani, to study law at University of California, Davis.
   </p>
   <p>
    Things quickly went south. During orientation week, one of the deans told the students in no uncertain terms that they didn’t know jack and should expect to have their brains reprogrammed. That set the tone. Professors used their introductory classes to pick on students and give them humiliating public dressing-downs. It was too much for Guy: within a week, he’d decided to quit. What would his parents say? Fearing that they might not ever speak to him again, Guy nevertheless fessed up. To his surprise, they took it in their stride, telling him that as long as he made something of himself before he was 25, everything would be OK.
   </p>
   <p>
    Quitting law school wasn’t the end of Guy’s formal education, though. In the fall of 1977, he enrolled in an MBA program at the University of California, Los Angeles. The course was built around four days of lectures and one day a week of practical experience. After meeting Hawaiian jewelry trader Lynn Nakamura, Guy decided to spend his Fridays learning the ins and outs of her trade. It was one of the best decisions he ever made.
   </p>
   <p>
    Selling jewelry is pretty simple when you get down to it: if you want to shift the goods, you need to learn the art of salesmanship. Unlike today’s newfangled sales techniques like search engine optimization or A/B testing, jewelry sales were all about old-school bargaining. As Guy puts it, you haven’t really been a salesperson until a buyer sticks your goods on a scale, figures out how much gold they contain and offers you 10 percent over scrap value payable in 120 days.
   </p>
   <p>
    Although he didn’t know it yet, his stint in the jewelry business would be the ideal apprenticeship for his first big job at a budding tech start-up called Apple…
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b83236cee070007cb6415" data-chapterno="4">
  <h1>
   Guy was lucky to get a break at Apple, but he soon proved that he was the right man for the job.
  </h1>
  <div class="chapter__content">
   <p>
    Guy’s romance with computing first blossomed during his time in the jewelry trade after Mike Boich, another pal from Stanford, introduced him to the Apple II home computer. Compared to the IBM Selectric typewriter he’d been using, the AppleWorks word processor was an absolute godsend. When Boich later told him there was an opening at the company making these brilliant products, Guy jumped at the opportunity.
   </p>
   <p>
    In September 1983, he joined Apple’s Macintosh Division as a “software evangelist,” a kind of brand ambassador. It was a lucky break. As Guy readily admits, on paper he didn’t look like the right man for the job. His résumé was littered with seemingly irrelevant qualifications – his psychology degree and MBA – and work experience in unrelated fields. Steve Jobs, the mastermind behind Apple, wasn’t convinced. He told Boich that he could hire Guy but that Boich was ultimately staking his career on the decision!
   </p>
   <p>
    Nepotism might have opened the door but keeping his position was down to Guy himself. Luckily enough, he quickly realized that his years hawking gold rings and diamonds wasn’t nearly as useless as he’d first thought. His new role was essentially all about sales: “evangelizing” was company code for convincing skeptical software and hardware manufacturers to take a gamble on Apple and start creating compatible products. That was a hard sell: lacking any actual users and consisting mainly of half-written code and half-finished tools, Apple was still more of an idea than a reality.
   </p>
   <p>
    After a six-month apprenticeship with Boich, Guy was ready to hit the road and spread the good news. The decision to hire Guy turned out to be a smart one. Soon enough, he was pulling in punters left, right and center. What was his trick? Well, Guy thinks there are a couple of reasons he was able to convince the skeptics. First off, what Apple was doing was downright innovative, and that generated a buzz that pulled people in. It was also a case of being in the right place at the right time – after all, PCs were just starting to take off in the mid-1980s. Sometimes it’s simply better to be lucky than to be smart.
   </p>
   <p>
    Most importantly, however, he loved the work, and that shone through in his determination and commitment. Apple’s offices were full of people who were either more diligent or more gifted than Guy, but very few people were both. In a word, he’d found his niche. But it wouldn’t all be plain sailing.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c9b83236cee070007cb6415" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     My ability to grind out work is the reason I succeeded in the Macintosh Division and, really, in life.
    </em>
    ”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b83436cee070007d517cb" data-chapterno="5">
  <h1>
   Guy had his ups and downs with Apple and eventually quit to set up his own business.
  </h1>
  <div class="chapter__content">
   <p>
    Apple has long been synonymous with perfectionism, and its bosses have always been hard taskmasters. During Guy’s time with the Macintosh Division, employees were expected to prove themselves every day.
   </p>
   <p>
    Guy did exactly that. By 1986, he’d been with the company for three years and was up for promotion. That meant not only a seat on the directors’ board but a raise, stock options and a company car. There was just one problem: his superior, chief operating officer Del Yocam, was opposed to it. Apple was still reliant on the goodwill of competitors to get its own products off the ground, and while Guy enjoyed excellent relations with smaller companies, three big names in software hated him: Microsoft, Lotus and Ashton-Tate.
   </p>
   <p>
    At the time, Guy thought that was a good thing – after all, it was his job to get in their faces and make life difficult for them! Yocam, however, was convinced that an alliance with the industry’s minnows against its big fish just wasn’t viable. The only way to keep them happy was to nix Guy’s promotion. At the time, Guy was so furious he almost quit on the spot, but looking back, he believes Yocam made the right call.
   </p>
   <p>
    In the end, Guy wasn’t the only person appalled by Apple’s decision to cozy up to the likes of Ashton-Tate. Here’s what happened: Macintosh needed a
    <em>
     relational database
    </em>
    – a system to organize relations between different bits of stored information – to become a viable business computer. Ashton-Tate had already created a database for the IBM PC called dBASE but was hesitant about committing resources to develop one for Mac.
   </p>
   <p>
    When French developers Marylene Delbourg-Delphis and Laurent Ribardière did just that, Apple scrambled to buy the rights to the database software the two had created – 4th Dimension. But the last thing Ashton-Tate wanted was a rival product on the market. They called Apple, and the project fell through.
   </p>
   <p>
    By this point, Ashton-Tate’s relationship with Apple had alienated three people – Guy, who was still fuming about the promotion affair, Delbourg-Delphis and Ribardière. After hitting it off, the trio decided to publish 4th Dimension themselves. And so on April 1, 1987, Guy quit Apple and became the CEO of the independent software firm ACIUS. Today, 4th Dimension is used on computers around the world, and its parent company is getting ready to celebrate its thirty-sixth birthday!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b83646cee070007cb6416" data-chapterno="6">
  <h1>
   Guy rejoined Apple in the mid-nineties when the company looked like it might go under.
  </h1>
  <div class="chapter__content">
   <p>
    Apple is such a global powerhouse today that it’s hard to imagine there was a time when it looked like it might sink without a trace. But that’s exactly what industry insiders were predicting in 1995. Steve Jobs had left ten years earlier, Apple’s signature product – Macintosh – was struggling in the marketplace, and the company was being decimated by layoffs as it struggled to steady its finances. Desperate for all the help he could get, Apple’s vice president Dan Eilers reached out to Guy.
   </p>
   <p>
    Guy had never lost his love for Apple and agreed to take up the position of chief evangelist. His task? To preserve Macintosh’s brand image and retain the customers of its thinning user base – hardy souls who defied computing common sense and continued buying a product experts believed was about to become extinct. It was a job with Guy’s name on it. During his first “tour of duty” at Apple, he’d spent endless hours supporting user groups and knew from personal experience just how fiercely loyal Mac users could be once you won their trust.
   </p>
   <p>
    To bolster the spirits of these true believers, Guy set up EvangeList: an opt-in email list featuring positive news about Apple and Mac as well as the latest product announcements from developers. With over 40,000 subscribers, the list was a brilliant success. That’s a pretty tiny number when we think of today’s largest Facebook and Twitter accounts, but it was a pretty big deal back then. It was also one of the most important factors in the company’s survival: without EvangeList, users would have drifted away just as Apple was most vulnerable. Needless to say, if that had happened, we’d be living in a very different world today.
   </p>
   <p>
    Although Guy did his bit to help steady the ship, what really turned things around for Apple was the return of Steve Jobs in 1997, after a 12-year hiatus. Jobs simplified the Macintosh product line and created the colorful, all-in-one iMac. As Guy notes, only a genius like Jobs could persuade the world that repackaging a computer in eye-catching colors was revolutionary. It was that kind of vision and leadership which Guy admired about Jobs and which inspired his own way of doing things after eventually quitting Apple for a second time.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b83866cee070007d517d9" data-chapterno="7">
  <h1>
   Parenting has taught Guy invaluable lessons about empathy and kindness.
  </h1>
  <div class="chapter__content">
   <p>
    Despite all his professional successes, Guy values his personal achievements most. Top of the list: the family he’s raised with his wife Beth, a former Apple colleague whom he first met and fell in love with in 1983. As anyone with kids of their own will know, parenting isn’t always straightforward, but it is incredibly rewarding. For Guy, that comes down to a simple fact: children teach you more about yourself and the world around you than any school, university or workplace ever could.
   </p>
   <p>
    The most important lesson? Never judge anyone until you’ve walked in their shoes. That’s something Guy learned from his son Nate, who has dyslexia – a condition that makes concentrating on letters and numbers extremely difficult. Initially, Beth and Guy were frustrated by Nate’s poor progress in school. But then they went to an open evening during which Nate’s teachers invited them to take part in an exercise which simulated the experience of dyslexia by reversing texts in a mirror. After failing to complete a single task, Guy burst into tears – it was the first time he’d truly seen the world through his son’s eyes.
   </p>
   <p>
    Children don’t just change the way their parents view others – they can also change the way the parents see themselves. That’s often pretty painful. When Guy took up surfing – a topic we’ll return to in the next blink – he struggled to “read” the waves, meaning that he wasn’t very adept at picking the right waves or paddling to reach the crest in time. When he asked his surf-crazy daughter Nohemi what he was doing wrong, she simply said he sucked at reading waves and, if anything, was actually getting worse over time.
   </p>
   <p>
    It was a flippant remark, but it stung – most of all because it reminded him of something he’d said to
    <em>
     his
    </em>
    father many years ago. Duke loved instruments and, as we learned, played several, but his piano chops always lagged behind. Hearing his father endlessly practicing the same song, Guy snapped one day and told him he was no good and should throw in the towel. It was an unnecessary, thoughtless and disrespectful thing to say, and it still haunts Guy. That just goes to show that what goes around, comes around. And here’s the other lesson: learn to surf before you’re 62!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b83a26cee070007cb6421" data-chapterno="8">
  <h1>
   Taking up surfing in his sixties taught Guy that it’s never too late to learn new tricks.
  </h1>
  <div class="chapter__content">
   <p>
    Surfing wasn’t all about painful memories for Guy, however. In fact, it not only helped him bond with his initially critical daughter, but also taught him that contrary to perceived wisdom, old dogs
    <em>
     can
    </em>
    learn new tricks.
   </p>
   <p>
    If you’ve never surfed before, you might not know that there are two different types of surfing –
    <em>
     paddle
    </em>
    and
    <em>
     prone
    </em>
    surfing. In the former, the rider remains standing and, as the name suggests, uses a paddle for balance. That’s a whole lot easier than the second, more traditional variant in which the rider lies on their board before springing into a standing position as they “catch” a wave.
   </p>
   <p>
    Given that he never had a great sense of balance, Guy started out as a paddler and was making pretty good progress. That’s when his daughter Nohemi developed a passion for prone surfing, which she took to like a duck to water. Guy took it up because he wanted to do what he’d done with his boys and share rather than simply support his daughter’s newfound hobby. It was hard going, and his inelegant attempts to prone surf were a source of much merriment not only to his daughter, but to curious onlookers, too. Luckily, a friend offered to introduce Guy to Jeff Clark, a legendary surfer who’d made his name by figuring out how to ride Mavericks – the 60-foot waves off the coast of Half Moon Bay in Northern California.
   </p>
   <p>
    With the right tutor, Guy gradually got the hand of this demanding surf style. What put him over the top, however, was his own unique twist – he ditched the paddle and repurposed his old paddleboard as a makeshift prone board. Ask a pro, and they’ll tell you that’s pretty “kooky” because paddleboards are so much larger and heavier than regular boards, but here’s the thing: it worked!
   </p>
   <p>
    The experience was a great reminder that “natural talent” is overrated. If a 60-something man with balance issues can learn to prone surf, pretty much anything is possible. What really makes the difference is putting in the hours. What got Guy up on his board was the same thing that has propelled him to success in other areas of his life: working on something he believed in, determination and knowing when to listen and follow the lead of experts in their field.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c9b83bb6cee070007d517da" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Guy was born into an ambitious Japanese-American family in Hawaii. Although he was not always top of the class, it was clear to his teachers that he had a bright future ahead of him. Thanks to a couple of mentors and the straight-talking advice of his father, he ended up at Stanford where he met the friend who’d later give him his opening at Apple – a then-tech start-up which would end up transforming the world and making Guy’s name in Silicon Valley. After two stints at the company, Guy moved on to other, more personal projects – including raising a family and learning to surf at the ripe old age of 62.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Foster connections, not job applications.
    </strong>
   </p>
   <p>
    Guy’s full résumé contains just over 15 positions ranging from truck driver’s helper – his first job back in 1971 – to his current gig as a brand ambassador for Mercedes-Benz. Just one of those was the result of responding to an ad. The rest? Connections. Whether it’s your family, friends or acquaintances, your best chance of landing your dream job is to focus on building your network rather than hammering out endless applications. Chances are, you’ve already got a list of potential contacts in your head, so take a moment right now to reach out and send those emails!
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Art of the Start
     </em>
    </strong>
    <strong>
     , by Guy
    </strong>
    <strong>
     Kawasaki
    </strong>
   </p>
   <p>
    If you’ve been inspired by Guy Kawasaki’s story of true grit and determination, you might be thinking about some of your own world-changing ideas. Whether it’s that new killer app or a charity dedicated to a cause that’s close to your heart, chances are you’ve got something on the boil. But where do you start?
   </p>
   <p>
    Well, what could be better than getting a few tips from Kawasaki himself? If you want to know how to get a start-up off the ground, make sure you’re hiring the right people and build a brilliant brand, check out our blinks to
    <em>
     The Art of the Start
    </em>
    .
   </p>
  </div>
 </div>
</article>
